{
 "image": "dat/img/string/savereplay2.png",
 "size": [
  300,
  50
 ],
 "status": "translated",
 "regions": [
  {
   "original": "コンティニューしているため\nリプレイを保存できません",
   "translated": "Can't save replay\n(continue was used)",
   "bbox": [
    59,
    5,
    255,
    46
   ]
  }
 ]
}